
LABINVENT (InventIrap) - Evolution #5882
MATERIEL Vue materiels/administrer à améliorer/bugfix
02/19/2018 09:51 pm - Jean-Michel Glorian

Status: En cours Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 70%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Il faut avoir les mêmes javascript sur materiels/administrer et materiels/edit
(et aussi les memes actions controleur, et modèles ?)

History
#1 - 07/24/2018 03:41 pm - Anonymous
- Status changed from Nouveau to En cours
- % Done changed from 0 to 70

J'ai fusionné les deux pages en une seule - a tester sur le serveur de test

#2 - 07/24/2018 03:41 pm - Anonymous
- Priority changed from Normal to Haut

#3 - 07/24/2018 04:50 pm - Anonymous
- Subject changed from Vue materiels/administrer à améliorer/bugfix to MATERIEL Vue materiels/administrer à améliorer/bugfix
- Category set to MATERIEL

#4 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
